## qpress 11

=== debian/changelog ===
qpress (11-1.raring) raring; urgency=low

  * Update distribution

 -- Ignacio Nin <ignacio.nin@percona.com>  Fri, 12 Jul 2013 16:24:49 +0000

qpress (11-1) unstable; urgency=low

  * Initial release

 -- Ignacio Nin <ignacio.nin@percona.com>  Tue, 09 Jul 2013 17:53:28 -0400
