=== debian/control ===
Source: qpress
Priority: extra
Section: utils
Maintainer: Ignacio Nin <ignacio.nin@percona.com>
Build-Depends: debhelper (>= 7.0.50~), g++
Standards-Version: 3.8.4
Homepage: http://www.quicklz.com/

Package: qpress
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A portable file archiver using QuickLZ
 qpress is a portable file archiver using QuickLZ and designed to utilize fast
 storage systems to their max. It's often faster than file copy because the
 destination is smaller than the source. A few features:
 · multiple cores, reaching upto 1.1 Gbyte/s in-memory compression
   on a quad core i7
 · 64-bit file sizes and tested with terabyte sized archives containing
   millions of files and directories
 · pipes and redirection and *nix-like behaviour for scripting and flexibility
 · Adler32 checksums to ensure that decompressed data has not been corrupted
 · data recovery of damaged archives with 64 Kbyte grannularity
 · unbuffered disk I/O (Windows only) to prevent disk cache of other
   applications from being flushed
